function set_nbhisto(obj,event)
% set_nbhisto
% Positionner la demande ou le retrait d'histogrammes

%% ======================================================
data=guidata(gcf);
etat=get(obj,'value');
switch etat
    case 1
        set(data.etude_stab_tag,'visible','off')
        set(data.stab_edit_tag,'visible','off','string','')
        set(data.level_stab_edit_tag,'visible','off')
        set(data.hist_tag,'visible','off')
        set(data.hist2_tag,'visible','on','value',1)
        set(data.hist_tag,'value',1)
        set(data.hist_txt_tag,'visible','on')
        set(data.hist_edit_tag,'visible','on','string','ALL')
        
    case 0
        set(data.etude_stab_tag,'visible','on')
        set(data.hist_edit_tag,'visible','off')
        set(data.hist_tag,'visible','on')
        set(data.hist2_tag,'visible','off')
      set(data.hist_txt_tag,'visible','off')
end
end %% fin set_nbhisto
